<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="a84 c. 1" xml:id="a84_1" facs="NO_IMAGE.jpg" />Al nome di Dio, a dì 28 di <w n="a84_1" type="calendario" ref="#4643" pos="s.m.">marzo</w> 1397.<lb />
               Istamane ti scrissi per <persName n="a84_10" type="0" ref="#5051">Nannino</persName> quanto mi parve fosse di bisogno;<lb />
               di poi non ci à tua lettera, sicché per questa ci à pocho a dire.<lb />
               La chagione di questa si è che ttu faccia dire sùbito a <persName n="a84_10" type="0" ref="#5051">Nannino</persName> che<lb />
               domattina sia qua di buon'ora, e no manchi per nulla, perché òe diliberato<lb />
               di mandarlo dove io gli ò ragionato: sì che no manchi ci sia a buon'ora.<lb />
               E per lui m'avisa di tutto, e rispondimi di ciò ch'io t'òe iscritto per lo<lb />
               passato, e avisami quando <w n="a84_6" type="" ref="#4803" pos="s.m.">meser</w> <persName n="a84_9" type="0" ref="#3768">Guelfo</persName> dèe andare a <placeName n="a84_7" type="0" ref="#1218">Bologna</placeName>: avisatene<lb />
               con <w n="a84_6" type="" ref="#4803" pos="s.m.">meser</w> <persName n="a84_8" type="0" ref="#5900">Piero</persName>, e rispondete per <persName n="a84_10" type="0" ref="#5051">Nannino</persName> domattina.<lb />
               Per fretta non dicho altro. Idio ti guardi senpre.<lb />
               per <persName n="a84_4" type="0" ref="#3017">Franciescho di Marcho</persName>, in <placeName n="a84_3" type="0" ref="#2859">Firenze</placeName>.<lb />
               Mona <persName n="a84_2" type="0" ref="#4600">Margherita</persName>, donna di <persName n="a84_4" type="0" ref="#3017">Franciescho di Marcho</persName>, in <placeName n="a84_5" type="0" ref="#6112">Prato</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>